h2
{
color: #FFF;
background-color: #BEEA0D;
-moz-border-radius: 3px;
border-radius: 3px;
padding:3px;
margin:10px 0px;
text-shadow:2px 2px 3px #404040;
}
h4
{
color: #FFF;
background-color: rgb(191, 197, 168);
-moz-border-radius: 3px;
border-radius: 3px;
padding:3px;
margin:10px 0px;
text-shadow:2px 2px 3px #404040;
}
h5
{
color: #FFEFD5;
background-color: #FFF5EE;
-moz-border-radius: 3px;
border-radius: 3px;
padding:3px;
margin:10px 0px;
text-shadow:2px 2px 3px #404040;
font-size: 14px;
}
.postTitle {
	font-size: 110%;
	font-weight: bold;
	border-bottom: 1px dashed #ccc;
	float: right;
	line-height:2.5em;font-size: 18px;
	width: 100%;
	clear:both;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
	color: #2BD5B3;transition:all 0.4s linear 0s
}
.postTitle a:hover {
	color: #E8081D;
	text-decoration: none;margin-left: 10px;
}

#blogTitle h2{
      background-color: transparent !important;
}